change_notifier_builder 1.1.2
change_notifier_builder: ^1.1.2 copied to clipboard

A widget builder whose content stays synced with one or more ChangeNotifier. Designed to be used with ChangeNotifier models for state management.

Stable versions of change_notifier_builder

VersionMin Dart SDKUploadedDocumentationArchive
1.1.2Null safety2.12Jul 25, 2021Go to the documentation of change_notifier_builder 1.1.2Download change_notifier_builder 1.1.2 archive
1.1.1Null safety2.12Jul 25, 2021Go to the documentation of change_notifier_builder 1.1.1Download change_notifier_builder 1.1.1 archive
1.1.0Null safety2.12Jul 25, 2021Go to the documentation of change_notifier_builder 1.1.0Download change_notifier_builder 1.1.0 archive
1.0.2Null safety2.12Jul 18, 2021Go to the documentation of change_notifier_builder 1.0.2Download change_notifier_builder 1.0.2 archive
1.0.1Null safety2.12Jul 18, 2021Go to the documentation of change_notifier_builder 1.0.1Download change_notifier_builder 1.0.1 archive
1.0.0Null safety2.12Jul 18, 2021Go to the documentation of change_notifier_builder 1.0.0Download change_notifier_builder 1.0.0 archive
2
likes
130
pub points
55%
popularity

A widget builder whose content stays synced with one or more ChangeNotifier. Designed to be used with ChangeNotifier models for state management.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on change_notifier_builder